package com.lightinit.hsdataplatform.model.admin;

public class SectorCountListModel {
    private String sectorName;
    private Integer viewTimesApi;
    private Long followApi;
    private Long userCountApi;
    private Long applyCountApi;
    private Long callCountApi;
    private Integer viewTimesData;
    private Long followData;
    private Long userCountData;
    private Long applyCountdata;
    private Long callCountData;
    private Integer viewTimesMicroapp;
    private Long followMicroapp;
    private Long userCountMicroapp;
    private Long applyCountMicroapp;
    private Long callCountMicroapp;


    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }

    public Integer getViewTimesApi() {
        return viewTimesApi;
    }

    public void setViewTimesApi(Integer viewTimesApi) {
        this.viewTimesApi = viewTimesApi;
    }

    public Long getFollowApi() {
        return followApi;
    }

    public void setFollowApi(Long followApi) {
        this.followApi = followApi;
    }

    public Long getUserCountApi() {
        return userCountApi;
    }

    public void setUserCountApi(Long userCountApi) {
        this.userCountApi = userCountApi;
    }

    public Long getApplyCountApi() {
        return applyCountApi;
    }

    public void setApplyCountApi(Long applyCountApi) {
        this.applyCountApi = applyCountApi;
    }

    public Long getCallCountApi() {
        return callCountApi;
    }

    public void setCallCountApi(Long callCountApi) {
        this.callCountApi = callCountApi;
    }

    public Integer getViewTimesData() {
        return viewTimesData;
    }

    public void setViewTimesData(Integer viewTimesData) {
        this.viewTimesData = viewTimesData;
    }

    public Long getFollowData() {
        return followData;
    }

    public void setFollowData(Long followData) {
        this.followData = followData;
    }

    public Long getUserCountData() {
        return userCountData;
    }

    public void setUserCountData(Long userCountData) {
        this.userCountData = userCountData;
    }

    public Long getApplyCountdata() {
        return applyCountdata;
    }

    public void setApplyCountdata(Long applyCountdata) {
        this.applyCountdata = applyCountdata;
    }

    public Long getCallCountData() {
        return callCountData;
    }

    public void setCallCountData(Long callCountData) {
        this.callCountData = callCountData;
    }

    public Integer getViewTimesMicroapp() {
        return viewTimesMicroapp;
    }

    public void setViewTimesMicroapp(Integer viewTimesMicroapp) {
        this.viewTimesMicroapp = viewTimesMicroapp;
    }

    public Long getFollowMicroapp() {
        return followMicroapp;
    }

    public void setFollowMicroapp(Long followMicroapp) {
        this.followMicroapp = followMicroapp;
    }

    public Long getUserCountMicroapp() {
        return userCountMicroapp;
    }

    public void setUserCountMicroapp(Long userCountMicroapp) {
        this.userCountMicroapp = userCountMicroapp;
    }

    public Long getApplyCountMicroapp() {
        return applyCountMicroapp;
    }

    public void setApplyCountMicroapp(Long applyCountMicroapp) {
        this.applyCountMicroapp = applyCountMicroapp;
    }

    public Long getCallCountMicroapp() {
        return callCountMicroapp;
    }

    public void setCallCountMicroapp(Long callCountMicroapp) {
        this.callCountMicroapp = callCountMicroapp;
    }
}
